About cross-functional flowcharts

Click to show or hide information. Show me an example

Use cross-functional flowcharts to show the relationship between a business process and the functional units (such as departments) responsible for that process.

Bands represent the functional units. Shapes representing steps in the process are placed in bands that correspond to the functional units responsible for those steps.

Create a cross-functional flowchart


Create a cross-functional flowchart

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Flowchart, and then click Cross-functional Flowchart.
  2. Choose the orientation you want for the bands in your flowchart, the number of bands (up to five), and whether you want to add a title bar to the top of the bands.

Note You can add or delete bands later, but you cannot change from one orientation to another after the diagram is started.

  3. To label the diagram and functional bands, click a field with placeholder text, and then type.

Click to show or hide information. Tip

To change the orientation of all the labels, right-click the title bar or the border around the flowchart, and then click Display All Band Labels Vertically or Display All Band Labels Horizontally.

  4. You can add new bands or delete unneeded bands.

Click to show or hide information. Add a functional band

  1. From the Cross-Functional Flowchart Shapes stencil, drag a Functional band shape to the boundary of the band where you want it to appear.

The new functional band automatically snaps into position, and other functional bands on the page reposition accordingly.

  2. With the band selected, type to add a label.

Click to show or hide information. Delete a functional band

Click the label of the functional band you want to delete, and then press the DELETE key.

Note When you delete a functional band, you also delete all the shapes the band contains.

  5. From the Basic Flowchart Shapes stencil, drag flowchart shapes to the appropriate locations on bands or across bands to represent steps in the process.
  6. Connect the flowchart shapes.

Click to show or hide information. How?

Click the Connector tool [image] and then drag from a connection point [image] on the first shape to a connection point on the second shape.

When you have finished connecting shapes, click the Pointer tool [image].

  7. To label a flowchart shape or a connector, select it, and then type.
  8. To indicate a phase in your process, add a Separator shape.

Click to show or hide information. How?

  1. From the Cross-Functional Flowchart Shapes stencil, drag a Separator shape to the place in the flowchart where you want to indicate the beginning of a phase. The shape automatically extends across all the bands.
  2. With the separator selected, type to add a label.

Click to show or hide information. Tip

To reposition a label, click the Text Block tool [image], click a label, and then drag it to a new location.

Note When you move a separator, all the flowchart shapes to the right of it (or below it if the orientation is vertical) move with the separator.

  9. You can automatically number the shapes in your flowchart.

Click to show or hide information. How?

  1. In a flowchart, select the shapes you want to number.
  2. On the Tools menu, click Number Shapes.
  3. On the General tab, under Operation, click Auto Number. Under Apply To, click Selected Shapes. Choose any other shape numbering options you want, and then click OK.

Click to show or hide information. Tip

To number new flowchart shapes as they are dragged onto the page, in the Number Shapes dialog box, click Continue numbering shapes as dropped on page.


Cross-functional flowchart dialog box

In this dialog box, you choose the orientation and number of bands in the cross-functional flowchart you are creating.

Note You can add or delete bands later, but you cannot change from one orientation to another.

Click to show or hide information. Horizontal

Click this option to add horizontal bands to your cross-functional flowchart.

Click to show or hide information. Vertical

Click this option to add vertical bands to your cross-functional flowchart.

Click to show or hide information. Number Of Bands

Type or select the number of bands you want to add, up to a maximum of five.

Click to show or hide information. Include Title Bar

Select this check box to add a title bar to the top of the flowchart.


Add a band to a cross-functional flowchart

  1. From the Cross-Functional Flowchart Shapes stencil, drag a Functional band shape to the boundary of the band where you want it to appear.

The new functional band automatically snaps into position, and other functional bands on the page reposition accordingly.

  2. With the band selected, type to add a label.


Delete a band from a cross-functional flowchart

Click the label of the functional band you want to delete, and then press the DELETE key.

Note When you delete a functional band, you also delete all the shapes the band contains.


Change the length of the bands in a cross-functional flowchart

  1. Click the title bar or the border around the flowchart to select it.
  2. Drag a side selection handle on a horizontal chart, or the top or bottom selection handle on a vertical chart, until the bands are the length you want.


Move a band in a cross-functional flowchart

  1. Click the label of the functional band you want to move.
  2. Drag the band to a new location.

Important When you move a functional band, all the shapes within the band move with it.


Add a separator to a cross-functional flowchart

  1. From the Cross-Functional Flowchart Shapes stencil, drag a Separator shape to the place in the flowchart where you want to indicate the beginning of a phase. The shape automatically extends across all the bands.
  2. With the separator selected, type to add a label.

Click to show or hide information. Tip

To reposition a label, click the Text Block tool [image], click a label, and then drag it to a new location.

Note When you move a separator, all the flowchart shapes to the right of it (or below it if the orientation is vertical) move with the separator.


Move a shape to another band in a cross-functional flowchart

Select the shape you want to move and then drag it to its new location.

Click to show or hide information. Tips

  • To ensure that a shape will remain connected when it is moved, select the shape's connectors. If the connection handles turn red, the connector is glued to the shape on each end, and when you move a shape, you won't break the connection.
  • To glue a connector to a shape, drag the endpoint of the connector into the center of the shape until the shape is outlined in red.


Extend a shape across multiple bands in a cross-functional flowchart

  1. Drag a shape onto the boundary of two of the bands you want it to span.
  2. If you want the shape to span additional bands, resize the shape until it spans all the bands you want.

Note If you move or resize a band, a shape that extends across multiple bands adjusts so that it remains inside the band. If you insert a band between the bands the shape spans, the shape resizes to span all three bands.


Add a new page to a cross-functional flowchart

  1. On the Insert menu, click Page.
  2. On the Page Properties tab of the Page Setup dialog box, type a name for the new page, choose the other options you want, and then click OK.
  3. A message will appear, giving you the following options:
  • Click OK to copy the functional bands from the current page to the new page.
  • Click Cancel to create a new page with no functional bands.


Change the width of a band in a cross-functional flowchart

  1. Click the label of a functional band to select it.
  2. Drag a side selection handle on a horizontal chart label, or the top or bottom selection handle on a vertical chart label, until the band is the width you want.